/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "New"; ObjectID = "HpS-Yv-hKF"; */
"HpS-Yv-hKF.title" = "Voci";

/* Class = "NSMenuItem"; title = "Unsent invoices"; ObjectID = "YHd-oY-xx8"; */
"YHd-oY-xx8.title" = "Fatture";

/* Class = "NSMenuItem"; title = "Ledger"; ObjectID = "8Xv-wU-tSk"; */
"8Xv-wU-tSk.title" = "Libro mastro";

/* Class = "NSMenuItem"; title = "Balance report"; ObjectID = "Bxo-br-9BO"; */
"Bxo-br-9BO.title" = "Stato patrimoniale";

/* Class = "NSMenuItem"; title = "Profit/loss report"; ObjectID = "mIj-kU-M11"; */
"mIj-kU-M11.title" = "Bilancio conto economico";

/* Class = "NSButtonCell"; title = "Blank document"; ObjectID = "8jS-l2-dHn"; */
"8jS-l2-dHn.title" = "Documento vuoto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Tk7-Ys-ME8"; */
"Tk7-Ys-ME8.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Chart name"; ObjectID = "BiZ-gT-RWd"; */
"BiZ-gT-RWd.title" = "Nome del piano";

/* Class = "NSPanel"; title = "Choose a chart of accounts"; ObjectID = "hmU-on-CKN"; */
"hmU-on-CKN.title" = "Scegli un piano dei conti";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "R5u-IX-oAP"; */
"R5u-IX-oAP.title" = "Descrizione";

/* Class = "NSMenu"; title = "Export"; ObjectID = "2MG-99-H3b"; */
"2MG-99-H3b.title" = "Esporta";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "nGT-S7-drR"; */
"nGT-S7-drR.title" = "Esporta";

/* Class = "NSMenuItem"; title = "Import .SIE…"; ObjectID = "O0A-5O-82i"; */
"O0A-5O-82i.title" = "Importa .SIE…";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "397"; */
"397.title" = "Legature";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "410"; */
"410.title" = "Legature";

/* Class = "NSMenuItem"; title = "New window"; ObjectID = "1YR-zd-Qzh"; */
"1YR-zd-Qzh.title" = "Nuova finestra";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Ripristina versione salvata";

/* Class = "NSMenuItem"; title = "Economacs Help"; ObjectID = "493"; */
"493.title" = "Aiuto Economacs";

/* Class = "NSTextFieldCell"; title = "VAT number:"; ObjectID = "snK-Fd-MRN"; */
"fKW-PS-NoY.title" = "Numero di P. IVA:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "xqy-Br-DRF"; */
"kTM-7S-ZXE.title" = "Registrata per l'IVA";

/* Class = "NSTextFieldCell"; title = "Organisation number:"; ObjectID = "BVo-KL-HUW"; */
"MoQ-UN-KQc.title" = "Numero società:";

/* Class = "NSMenuItem"; title = ".SIE…"; ObjectID = "crq-1O-Y4p"; */
"crq-1O-Y4p.title" = ".SIE…";

/* Class = "NSMenuItem"; title = ".XML…"; ObjectID = "M3A-ml-qpI"; */
"M3A-ml-qpI.title" = ".XML…";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Apri recenti";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Apri recenti";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Cancella menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Hide iOrdning"; ObjectID = "134"; */
"134.title" = "Nascondi Economacs";

/* Class = "NSMenuItem"; title = "Quit iOrdning"; ObjectID = "136"; */
"136.title" = "Esci da Economacs";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostra tutte";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Interrompi riproduzione vocale";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Inizia riproduzione vocale";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copia";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Taglia";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Grammatica e ortografia";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Controlla il documento adesso";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostra ortografia e grammatica";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Composizione";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Cerca successivo";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Cerca…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Vai alla selezione";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Voce";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Voce";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Cerca precedente";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Ripristina";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Grammatica e ortografia";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Composizione";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Controlla ortografia mentre scrivo";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Usa selezione per cercare";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Contrai";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Ridimensiona";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Visualizza";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Visualizza";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Mostra barra strumenti";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Personalizza barra strumenti…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Controlla ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sostituzioni";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copia/Incolla smart";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Virgolette curve";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Link smart";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "374"; */
"374.title" = "Formato";

/* Class = "NSMenu"; title = "Format"; ObjectID = "375"; */
"375.title" = "Formato";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "376"; */
"376.title" = "Font";

/* Class = "NSMenu"; title = "Font"; ObjectID = "387"; */
"387.title" = "Font";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "388"; */
"388.title" = "Mostra font";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "389"; */
"389.title" = "Grassetto";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "390"; */
"390.title" = "Corsivo";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "391"; */
"391.title" = "Sottolineato";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "393"; */
"393.title" = "Più grande";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "394"; */
"394.title" = "Più piccolo";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "396"; */
"396.title" = "Crenatura";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "398"; */
"398.title" = "Linea di base";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "400"; */
"400.title" = "Mostra colori";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "402"; */
"402.title" = "Copia stile";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "403"; */
"403.title" = "Incolla stile";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "404"; */
"404.title" = "Linea di base";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "405"; */
"405.title" = "Utilizza default";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "406"; */
"406.title" = "Apice";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "407"; */
"407.title" = "Pedice";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "408"; */
"408.title" = "Incrementa";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "409"; */
"409.title" = "Riduci";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "411"; */
"411.title" = "Utilizza default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "412"; */
"412.title" = "Non utilizzarne nessuna";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "413"; */
"413.title" = "Utilizza tutte";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "414"; */
"414.title" = "Crenatura";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "415"; */
"415.title" = "Utilizza default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "416"; */
"416.title" = "Non utilizzarne nessuna";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "417"; */
"417.title" = "Stringi";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "418"; */
"418.title" = "Allarga";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "449"; */
"449.title" = "Trasformazioni";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "451"; */
"451.title" = "Scrivi in lettere maiuscole";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "452"; */
"452.title" = "Scrivi in lettere minuscole";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "453"; */
"453.title" = "Inserisci maiuscole";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "457"; */
"457.title" = "Trattini smart";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "458"; */
"458.title" = "Mostra sostituzioni";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Sostituzione testo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "465"; */
"465.title" = "Correggi automaticamente ortografia";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Incolla e mantieni lo stile";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aiuto";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "495"; */
"495.title" = "Testo";

/* Class = "NSMenu"; title = "Text"; ObjectID = "496"; */
"496.title" = "Testo";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "497"; */
"497.title" = "Allinea a sinistra";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "498"; */
"498.title" = "Centra";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "499"; */
"499.title" = "Giustifica";

/* Class = "NSPanel"; title = "Uppdatering pågår"; ObjectID = "4wD-82-ruU"; */
"4wD-82-ruU.title" = "Trasferimento in corso";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "500"; */
"500.title" = "Allinea a destra";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "504"; */
"504.title" = "Mostra righello";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "505"; */
"505.title" = "Copia righello";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "506"; */
"506.title" = "Incolla righello";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "532"; */
"532.title" = "Economacs";

/* Class = "NSMenuItem"; title = "iOrdning"; ObjectID = "56"; */
"56.title" = "Economacs";

/* Class = "NSMenu"; title = "iOrdning"; ObjectID = "57"; */
"57.title" = "Economacs";

/* Class = "NSMenuItem"; title = "About iOrdning"; ObjectID = "58"; */
"58.title" = "Informazioni su Economacs";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Apri…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Salva";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "Formato di stampa…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Stampa…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivio";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nuovo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archivio";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "8ml-36-v1C"; */
"8ml-36-v1C.title" = "Duplica";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "M5F-yn-EPu"; */
"M5F-yn-EPu.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "PC9-Ad-j1H"; */
"PC9-Ad-j1H.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Uppdaterar fil till nytt format…"; ObjectID = "aeY-cF-Ook"; */
"aeY-cF-Ook.title" = "Aggiorno il file al nuovo formato…";

/* Class = "NSMenuItem"; title = "Show chart of accounts"; ObjectID = "j3o-Hr-MOh"; */
"j3o-Hr-MOh.title" = "Mostra conti";

/* Class = "NSMenuItem"; title = "Send E-mail to Our Support"; ObjectID = "Lcc-S1-wam"; */
"Lcc-S1-wam.title" = "Invia un'e-mail al nostro servizio di assistenza";

